
body{
    margin:0;
}
header{
    text-align: center;
    padding: 1rem;
}
footer{
    text-align: center;
    padding-top: 1rem;
}

header a{
    background-image: url('logo.png');
    display: inline-block;
    width: 18rem;
    max-width: 50%;
    height: 4rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px; /* テキストを視覚的に隠す */
    overflow: hidden;
}

.main div{
    padding: 0;
}

#pp h3{
    line-height: 3rem;
    padding-top: 1rem;
}

h1.app-title{
    background-position: left, center;
    background-size: 3rem;
    background-repeat: no-repeat;
    padding-left: 4rem;
    line-height: 3rem;
    margin-bottom: 2rem;
}

.ss_img{
    max-width : 25rem;
    width : 100%;
}
.ss_img img{
    width : 100%;
}

section{
    display: flex;
    flex-wrap: wrap;
    gap : 2rem;
    padding: 2rem;
    max-width: 1080px;
    margin: 0 auto;
}

section *{
    flex: 1 1 400px;
    margin: 0 auto;
}

section h2{
    font-size: 2rem;
    line-height: 2.5rem;
    margin : 1rem 0 ;
    color: #6973f2;
}

section.feature article{
    flex: 1 1 200px;
    margin: 0 auto;
    border-radius: 1rem;
    border : 2px solid #AAAAAA;
    padding : 1rem;
}

section.feature h3{
    padding-bottom:0.25rem ;    
    font-weight: 500;
}
section.feature p{
}

section.thanks{
    display: block;
}


section.lite,
section.inlink{
    display: block;
}

#whatsnext div:nth-child(2){
    background-color: aliceblue;
}

.info{
    border-left: 6px solid #afb3f1;
    padding-left: 0.5rem;
}

.storelink{
    text-align: center;
    padding: 1rem 0rem;
}

.storelink a{
    display: inline-block;
    width : 7rem;
    height : 2.5rem;
    max-width: 8rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px; /* テキストを視覚的に隠す */
    overflow: hidden;
    margin-left: 2rem;
}

.app_apple {
    background-image: url('apple_app_store_badge.svg');
}
.app_amazon {
    background-image: url('amazon-appstore-badge.png');
    width: 12rem !important;
}

.storelink a:first-child {
    margin-left: 0;
}

.inlink a{
    margin: 0;
    color: #6973f2;
    font-weight: 500;
    padding: 0.5rem 0;
    cursor: pointer;
    display: block;
    text-decoration: none;
    line-height: 1;
    width: 15rem;
    

    background-image: url('pin.svg');
    background-position: left, center;
    background-size: 1rem;
    background-repeat: no-repeat;
    padding-left: 1.25rem;
}

.link{
    padding: 1rem;
    line-height: 1.5rem;
}

.link a{
    background-image: url(icon_link.svg);
    background-position: 0.5rem, center;
    background-size: 1rem;
    background-repeat: no-repeat;
    padding-left: 1.5rem;
    display: inline-block;
    margin: 0.25rem;
    border: 1px solid #AAAAAA;
    border-radius: 1rem;
    line-height: 2rem;
    width: 8rem;
    text-decoration: none;
}

#howto img{
    width: 30rem;
    max-width: 100%;
}


#howto>div{
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
}

#howto>div>aside{
    padding : 1rem;
}

#howto h1{
    padding-left : 1rem;
}

#howto section{
    border : 1px solid #AFAFAF;
    border-radius: 2rem;
    margin : 1rem;
}

#howto h2{
    margin-top: 0;
}